uuid: 9f84bc23-1ee6-4ca0-aac7-a189e76396b6
langcode: en
status: true
dependencies:
  module:
    - paragraphs
id: paragraph.field_schedule_title
field_name: field_schedule_title
entity_type: paragraph
type: string
settings:
  max_length: 255
  is_ascii: false
  case_sensitive: false
module: core
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
